/* =========================
   LOGO
========================= */

.logo-wrapper {

  text-align: center;

  margin-top: 50px;
  margin-bottom: 20px;
}


.logo {
  width: 170px;
}


/* =========================
   TABS
========================= */

.tabs {

  display: flex;

  margin-bottom: 40px;

  border-bottom: 1px solid
    var(--border-primary);
}


.tab {

  flex: 1;

  color: var(--text-secondary);

  padding: 12px 0;
}


.tab.active {

  color: var(--text-primary);

  border-bottom: 3px solid
    var(--accent-primary);
}


/* =========================
   LOGIN FORM
========================= */

.login-box {

  display: flex;

  flex-direction: column;

  gap: 28px;
}


/* =========================
   PASSWORD
========================= */

.password-group {

  display: flex;

  align-items: center;
}


#togglePassword {
  cursor: pointer;
}


/* =========================
   LOGIN BUTTON
========================= */

#loginBtn {
  margin-top: 10px;
}


/* =========================
   ERROR
========================= */

#errorMsg {

  color: var(--danger);

  text-align: center;
}

#togglePassword {

  background: none;

  border: none;

  color: var(--text-secondary);

  display: flex;

  align-items: center;
  justify-content: center;
}


#togglePassword svg {

  width: 20px;
  height: 20px;
}